<?php
if(core::ifGet("actif")){
    if(core::getGet("actif") == "true"){
        debug::addFileSubmit();
        alert::recSuccess("Le mode debug submit est activé");
    } else {
        debug::removeFileSubmit();
        alert::recSuccess("Le mode debug submit est déactivé");
    }
}

header("Location: " . $_SERVER['HTTP_REFERER']);
exit();